package com.uas.eis.entity;

public class QueryArgs {

	private Integer qa_id;
	private String qa_qccode;
	private String qa_param;
	private String qa_paramtype;
	private String qa_relation;
	private Integer qa_detno;
	public Integer getQa_id() {
		return qa_id;
	}
	public void setQa_id(Integer qa_id) {
		this.qa_id = qa_id;
	}
	public String getQa_qccode() {
		return qa_qccode;
	}
	public void setQa_qccode(String qa_qccode) {
		this.qa_qccode = qa_qccode;
	}
	public String getQa_param() {
		return qa_param;
	}
	public void setQa_param(String qa_param) {
		this.qa_param = qa_param;
	}
	public String getQa_paramtype() {
		return qa_paramtype;
	}
	public void setQa_paramtype(String qa_paramtype) {
		this.qa_paramtype = qa_paramtype;
	}
	public String getQa_relation() {
		return qa_relation;
	}
	public void setQa_relation(String qa_relation) {
		this.qa_relation = qa_relation;
	}
	public Integer getQa_detno() {
		return qa_detno;
	}
	public void setQa_detno(Integer qa_detno) {
		this.qa_detno = qa_detno;
	}
	
}
